#particles-js {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.btn {
    display: inline-block;
    padding: 10px 30px;
    background: var(--primary-color);
    color: #fff;
    border-radius: 5px;
    border: solid #fff 1px;
    margin-top: 25px;
    position: relative;
    z-index: 1000;
    opacity: 0.7;
    transition: transform 0.2s;
}

.btn:hover {
    transform: scale(0.98);
}

::-webkit-scrollbar {
    width: 10px;
    background-color: #D25636;
}

::-webkit-scrollbar-track {
    background: #D25636;
}

::-webkit-scrollbar-thumb {
    background: #B73556;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #AA2566;
}

body {
    scrollbar-width: thin;
    scrollbar-color: #B73556 #D25636;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: -moz-linear-gradient(45deg, #ffd700 0%, #ff8c00 50%, #8b008b 100%);
    background: -webkit-linear-gradient(45deg, #ffd700 0%, #ff8c00 50%, #8b008b 100%);
    background: -o-linear-gradient(45deg, #ffd700 0%, #ff8c00 50%, #8b008b 100%);
    background: -ms-linear-gradient(45deg, #ffd700 0%, #ff8c00 50%, #8b008b 100%);
    background: linear-gradient(45deg, #ffd700 0%, #ff8c00 50%, #8b008b 100%);
}